The installed version of Quicktime does not...
A Flash Developer Resource Site

Results 1 to 3 of 3

Thread: The installed version of Quicktime does not...

  1. #1
    Senior Member joejubee's Avatar
    Join Date
    Sep 2000
    Location
    Atlanta/San Diego
    Posts
    186
    The installed version of Quicktime does not have a handler for this type of Macromedia Flash movie.

    This is the error message I keep getting when i simply try to export a flash file with an embedded .mov.

    Any ideas?

    Flash is updated and current, so is QT.???

    Thanks,

    Joe

  2. #2
    Karma police phreakdevil's Avatar
    Join Date
    Jun 2002
    Location
    B4rc3L0c4
    Posts
    764
    OK, here`s your answer...

    http://www.macromedia.com/support/fl...f4_digivid.htm

    Hope that helps.

  3. #3
    Flash Video Moderator Wheels's Avatar
    Join Date
    Dec 2000
    Location
    Minneapolis
    Posts
    1,590
    QT6 supports Flash 5 publish settings, QT5 supports Flash 4 settings. There is currently no QT support for Flash 6.

    5G

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  




Click Here to Expand Forum to Full Width


HTML5 Development Center

Poll by Flashkit.com